<div style="font-size: 10pt;">
  <div class="sav_intro-barcode" style="float: right; position: absolute; top: 2; right: 0;"> </div>
  <table class="detailTable" style="border-bottom: solid 1px;">
    <tbody>
      <tr style="height: 9px;">
        <td class="agentTableTitle1">Adviser Name</td>
        <td class="agentTableValue">:
          <xsl:value-of select="*/agent/name" />
        </td>
        <td class="agentTableTitle2">Date</td>
        <td>:
          <xsl:value-of select="*/sysDateDesc" />
        </td>
      </tr>
      <tr style="height: 9px;">
        <td style="height: 9px;">Adviser Company</td>
        <td style="height: 9px;" colspan="3">:
          <xsl:value-of select="*/agent/company" />
        </td>
      </tr>
      <tr style="height: 9px;">
        <td style="height: 9px;">Adviser Tel</td>
        <td style="height: 9px;" colspan="3">:
          <xsl:value-of select="*/agent/tel" />
        </td>
      </tr>
      <tr style="height: 9px;">
        <td style="height: 9px;">Adviser HP</td>
        <td style="height: 9px;" colspan="3">:
          <xsl:value-of select="*/agent/mobile" />
        </td>
      </tr>
      <tr style="height: 9px;">
        <td style="height: 9px;">Adviser Email</td>
        <td style="height: 9px;" colspan="3">:
          <xsl:value-of select="*/agent/email" />
        </td>
      </tr>
      <tr style="height: 9px;">
        <td style="height: 9px;"> </td>
        <td style="height: 9px;" colspan="3"> </td>
      </tr>
    </tbody>
  </table>
  <br />
  <xsl:if test="*/mainInfo/sameAs='N'">
    <div class=""><strong>Proposer Details:</strong></div>
    <table class="detailTable">
      <tbody>
        <tr style="height: 10px;">
          <td class="detailTableTitle">Name</td>
          <td class="detailTableValue">:
            <xsl:value-of select="*/mainInfo/pName" />
          </td>
          <td class="detailTableTitle2">Gender</td>
          <td class="detailTableValue">:
            <xsl:value-of select="*/pGenderDesc" />
          </td>
        </tr>
        <tr style="height: 10px;">
          <td style="height: 10px;">Age</td>
          <td style="height: 10px;">:
            <xsl:value-of select="*/mainInfo/pAge" /> (As at
            <xsl:value-of select="*/riskCommenDateDesc" />)</td>
          <td style="height: 10px;">Smoking Status</td>
          <td style="height: 10px;">:
            <xsl:value-of select="*/pSmokeDesc" />
          </td>
        </tr>
        <tr style="height: 10px;">
          <td style="height: 10px;">Date of Birth</td>
          <td style="height: 10px;">:
            <xsl:value-of select="*/pDobDesc" />
          </td>
          <td style="height: 10px;"> </td>
          <td style="height: 10px;"> </td>
        </tr>
        <tr style="height: 10px;">
          <td style="height: 10px;">Country of Residence</td>
          <td style="height: 10px;">:
            <xsl:value-of select="*/pResidenceDesc" />
          </td>
          <td style="height: 10px;"> </td>
          <td style="height: 10px;"> </td>
        </tr>
        <xsl:if test="*/pResidenceCityDesc!=''">
          <tr style="height: 10px;">
            <td style="height: 10px;">City of Residence</td>
            <td style="height: 10px;" colspan="3">:
              <xsl:value-of select="*/pResidenceCityDesc" />
            </td>
          </tr>
        </xsl:if>
      </tbody>
    </table>
  </xsl:if>
  <div class="" style="padding-top: 6px;"><strong>Life Assured Details:</strong></div>
  <table class="detailTable">
    <tbody>
      <tr style="height: 10px;">
        <td class="detailTableTitle" style="height: 10px;">Name</td>
        <td class="detailTableValue" style="height: 10px;">:
          <xsl:value-of select="*/mainInfo/name" />
        </td>
        <td class="detailTableTitle2" style="height: 10px;">Gender</td>
        <td class="detailTableValue" style="height: 10px;">:
          <xsl:value-of select="*/iGenderDesc" />
        </td>
      </tr>
      <tr style="height: 10px;">
        <td class="detailTableTitle" style="height: 10px;">Age</td>
        <td class="detailTableValue" style="height: 10px;">:
          <xsl:value-of select="*/mainInfo/age" /> (As at
          <xsl:value-of select="*/riskCommenDateDesc" />)</td>
        <td class="detailTableTitle2" style="height: 10px;">Smoking Status</td>
        <td class="detailTableValue" style="height: 10px;">:
          <xsl:value-of select="*/iSmokeDesc" />
        </td>
      </tr>
      <tr style="height: 13.6216px;">
        <td class="detailTableTitle" style="height: 13.6216px;">Date of Birth</td>
        <td class="detailTableValue" style="height: 10px;">:
          <xsl:value-of select="*/iDobDesc" />
        </td>
        <td style="height: 10px;">
          <xsl:value-of select="*/occTitle" />
        </td>
        <td style="height: 13.6216px;">
          <xsl:value-of select="*/occValue" />
        </td>
      </tr>
      <tr style="height: 10px;">
        <td style="height: 10px;">Country of Residence</td>
        <td style="height: 10px;">:
          <xsl:value-of select="*/iResidenceDesc" />
        </td>
        <td style="height: 10px;"> </td>
        <td style="height: 10px;"> </td>
      </tr>
      <xsl:if test="*/iResidenceCityDesc!=''">
        <tr style="height: 10px;">
          <td style="height: 10px;">City of Residence</td>
          <td style="height: 10px;" colspan="3">:
            <xsl:value-of select="*/iResidenceCityDesc" />
          </td>
        </tr>
      </xsl:if>
    </tbody>
  </table>
  <br />
  <table class="detailTable">
    <tbody>
      <tr style="height: 10px;">
        <td class="detailTableTitle">Payment Mode</td>
        <td class="detailTableValue">:
          <xsl:value-of select="*/payModeDesc" />
        </td>
        <td class="detailTableTitle"> </td>
        <td class="detailTableValue"> </td>
      </tr>
      <tr style="height: 10px;">
        <td style="height: 10px;">Policy Currency</td>
        <td style="height: 10px;">:
          <xsl:value-of select="*/ccyDesc" />
        </td>
        <td style="height: 10px;"> </td>
        <td style="height: 10px;"> </td>
      </tr>
      <xsl:if test="*/planType='toAge'">
        <tr style="height: 10px;">
          <td style="height: 10px;">Indexation</td>
          <td style="height: 10px;">:
            <xsl:value-of select="*/indexation" />
          </td>
          <td style="height: 10px;"> </td>
          <td style="height: 10px;"> </td>
        </tr>
      </xsl:if>
    </tbody>
  </table>
  <div class="emptyspace30"></div>

  <div style="padding-top: 6px;"><strong> Your Plan</strong></div>
  <table style="table-layout: fixed; width: 100%; font-size: 10pt; text-align: right;">
    <tbody>
      <tr style="height: 10px; vertical-align: top;">
        <td class="planName" style="text-align: left;">
          <p><strong>Plan Name </strong></p>
        </td>
        <td class="planNumberPlan">
          <p><strong>Policy Term</strong></p>
        </td>
        <td class="planNumberPlan">
          <p><strong>Premium<br/>Payment Term</strong></p>
          <p> </p>
        </td>
        <td>
          <div><strong>Sum Assured</strong></div>
        </td>
      </tr>
      <xsl:for-each select="*/plans">
        <tr style="height: 10px;">
          <td style="text-align: left;">
            <xsl:value-of select="covName" />
          </td>
          <td>
            <xsl:value-of select="polTermDesc" />
          </td>
          <td>
            <xsl:value-of select="premTermDesc" />
          </td>
          <td>
            <xsl:value-of select="sumInsured" />
          </td>
        </tr>
      </xsl:for-each>
    </tbody>
  </table>
  <div class="emptyspace30"></div>
  <table style="text-align: right; table-layout: fixed; width: 100%; font-size: 10pt;">
    <tbody>
      <xsl:if test="not(*/paymentMode='L')">
        <tr style="height: 10px; vertical-align: top;">
          <td class="planName" style="text-align: left;">
            <div><strong>Your Premium<br />Plan Name</strong></div>
          </td>
          <td class="planNumberPremium">
            <div><strong>Annual<br />Premium</strong></div>
          </td>
          <td class="planNumberPremium">
            <div><strong>Semi-Annual<br />Premium</strong></div>
          </td>
          <td class="planNumberPremium">
            <div><strong>Quarterly<br />Premium</strong></div>
          </td>
          <td class="planNumberPremium">
            <div><strong>Monthly<br />Premium</strong></div>
          </td>
        </tr>
      </xsl:if>
      <xsl:if test="*/paymentMode='L'">
        <tr style="height: 10px; vertical-align: top;">
          <td class="planName" style="text-align: left;">
            <div><strong>Your Premium</strong></div>
          </td>
          <td class="planNumberPremium">
            <div></div>
          </td>
          <td class="planNumberPremium">
            <div></div>
          </td>
          <td class="planNumberPremium">
            <div></div>
          </td>
          <td class="planNumberPremium">
            <div><strong>Single<br />Premium</strong></div>
          </td>
        </tr>
      </xsl:if>

      <xsl:if test="not(*/paymentMode='L')">
        <xsl:for-each select="*/planInfos">
          <tr style="height: 10px;">
            <td style="text-align: left;">
              <xsl:value-of select="planName" />
            </td>
            <td>
              <xsl:value-of select="APremium" />
            </td>
            <td>
              <xsl:value-of select="HPremium" />
            </td>
            <td>
              <xsl:value-of select="QPremium" />
            </td>
            <td>
              <xsl:value-of select="MPremium" />
            </td>
          </tr>
        </xsl:for-each>
      </xsl:if>
      <xsl:if test="*/paymentMode='L'">
        <xsl:for-each select="*/planInfos">
          <tr style="height: 10px;">
            <td style="text-align: left;">
              <xsl:value-of select="planName" />
            </td>
            <td></td>
            <td></td>
            <td></td>
            <td>
              <xsl:value-of select="LPremium" />
            </td>
          </tr>
        </xsl:for-each>
      </xsl:if>
      <xsl:if test="not(*/paymentMode='L')">
        <tr style="height: 10px;">
          <td style="text-align: left; width: 200px;">
            <p><strong>Total Premium</strong></p>
          </td>
          <td><strong><xsl:value-of select="*/mainInfo/yearlyPremium" /></strong></td>
          <td><strong><xsl:value-of select="*/mainInfo/halfYearlyPremium" /></strong></td>
          <td><strong><xsl:value-of select="*/mainInfo/quarterlyPremium" /></strong></td>
          <td><strong><xsl:value-of select="*/mainInfo/monthlyPremium" /></strong></td>
        </tr>
      </xsl:if>
      <xsl:if test="*/paymentMode='L'">
        <tr style="height: 10px;">
          <td style="text-align: left; width: 200px;">
            <p><strong>Total Premium</strong></p>
          </td>
          <td></td>
          <td></td>
          <td></td>
          <td><strong><xsl:value-of select="*/mainInfo/yearlyPremium" /></strong></td>
        </tr>
      </xsl:if>
    </tbody>
  </table>
  <br />
  <xsl:if test="*/mainInfo/quickQuote='Y'">
    <div><strong>Declaration</strong></div>
    <div>I / We confirm that I / We have received all pages of the Benefit Illustration for the Basic Plan above.</div>
  </xsl:if>
  <p> </p>
</div>